html {
    font-size: 16px;
    overflow-x: hidden;
}
body {
    max-width: 100vw;
    overflow-x: hidden;
    font-family: "Raleway";
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
    background-color: var(--wp--preset--color--color-3);
    color: #000;
} 

img {
    display: block;
    max-width: 100%;
    height: auto;
}
iframe {
    max-width: 100%;
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}

a {
    text-decoration: none;
}

.global-banner {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 40vh;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
}
.global-banner:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.35);
}
.global-banner > * {
    position: relative;
    z-index: 1;
}
.global-banner h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2.5rem;
}
@media screen and (min-width: 991px) {
    .global-banner h1 {
        max-width: 65%;
    }
}


/**** Sticky CTA *****/
.sticky-cta {
    top: 50vh;
    right: 0.5rem;
}
.sticky-cta>*>i {
    background-color: #000;
}
.sticky-cta a:hover i {
    background-color: var(--wp--preset--color--color-2) !important;
    color: #fff !important;
}
@media screen and (min-width: 991px) {
    .sticky-cta {
        right: 1.5rem;
    }
}

/**** FAQ Accordeon *****/

#accordionBlock {
    margin-top: 3vh;
    margin-bottom: 3vh;
}
#accordionBlock .accordion-item {
    border: 1px solid var(--wp--preset--color--color-1);
    border-radius: 10px;
    color: var(--wp--preset--color--color-1);
    margin-bottom: 10px;
    background-color: transparent;
}


#accordionBlock .accordion-item  .accordion-header .accordion-button {
    font-size: 16px;
    background-color: transparent;
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 10px;
    color: var(--wp--preset--color--color-1);
    padding: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#accordionBlock .accordion-item  .accordion-header .accordion-button:after {
    display: none;
}
#accordionBlock .accordion-item  .accordion-header .accordion-button .svg-inline--fa {
    border: 2px solid var(--wp--preset--color--color-1);
    padding: 5px;
    border-radius: 50%;
    font-weight: 400;
    font-size: 14px;
    width: 14px;
    height: 14px;
}
#accordionBlock .accordion-item  .accordion-header .accordion-button.collapsed .fa-plus {
    display: block;
}
#accordionBlock .accordion-item  .accordion-header .accordion-button.collapsed .fa-minus {
    display: none;
}
#accordionBlock .accordion-item  .accordion-header .accordion-button .fa-plus {
    display: none;
}
#accordionBlock .accordion-item  .accordion-header .accordion-button .fa-minus {
    display: block;
}

#accordionBlock .accordion-item  .accordion-header .accordion-button:focus {
    box-shadow: none;
}

@media screen and (min-width: 769px) {
    #accordionBlock .accordion-item  .accordion-header .accordion-button {
        font-size: 18px;
    }
}